#edit-appointment-date {
display: inline-grid
}

select{
-webkit-appearance: none;       
-moz-appearance: none;       
appearance: none !important;
}
form{
background-color: #f2f2f2;
    padding-right: 3rem;
    padding-left: 3rem;
}

.main-content .webform-submission-form > .form-item.js-form-type-date {
    max-width: initial !important;
}